*,
*::before,
*::after {
  box-sizing: border-box;
}
.no-bootstrap .col-sm-3,
.no-bootstrap .col-sm-9,
.no-bootstrap .col-xs-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.no-bootstrap .col-xs-12 {
  float: left;
  width: 100%;
}
@media (min-width: 768px) {
  .no-bootstrap .col-sm-3,
  .no-bootstrap .col-sm-9 {
    float: left;
  }
  .no-bootstrap .col-sm-9 {
    width: 75%;
  }
  .no-bootstrap .col-sm-3 {
    width: 25%;
  }
}
@font-face {
  font-family: 'Lato-Regular';
  src: url('../font/Lato-Regular.eot');
  src:
    url('../font/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/Lato-Regular.otf') format('opentype'),
    url('../font/Lato-Regular.woff') format('woff'),
    url('../font/Lato-Regular.woff2') format('woff2'),
    url('../font/Lato-Regular.ttf') format('truetype'),
    url('../font/Lato-Regular.svg#Lato-Regular') format('svg');
}
@font-face {
  font-family: 'Lato-Bold';
  src: url('../font/Lato-Bold.eot');
  src:
    url('../font/Lato-Bold.eot?#iefix') format('embedded-opentype'),
    url('../font/Lato-Bold.otf') format('opentype'),
    url('../font/Lato-Bold.woff') format('woff'),
    url('../font/Lato-Bold.woff2') format('woff2'),
    url('../font/Lato-Bold.ttf') format('truetype'),
    url('../font/Lato-Bold.svg#Lato-Bold') format('svg');
}
@font-face {
  font-family: 'Lato-Medium';
  src: url('../font/Lato-Medium.eot');
  src:
    url('../font/Lato-Medium.eot?#iefix') format('embedded-opentype'),
    url('../font/Lato-Medium.otf') format('opentype'),
    url('../font/Lato-Medium.woff') format('woff'),
    url('../font/Lato-Medium.woff2') format('woff2'),
    url('../font/Lato-Medium.ttf') format('truetype'),
    url('../font/Lato-Medium.svg#Lato-Medium') format('svg');
}
@font-face {
  font-family: 'Lato-Thin';
  src: url('../font/Lato-Thin.eot');
  src:
    url('../font/Lato-Thin.eot?#iefix') format('embedded-opentype'),
    url('../font/Lato-Thin.otf') format('opentype'),
    url('../font/Lato-Thin.woff') format('woff'),
    url('../font/Lato-Thin.woff2') format('woff2'),
    url('../font/Lato-Thin.ttf') format('truetype'),
    url('../font/Lato-Thin.svg#Lato-Thin') format('svg');
}
@font-face {
  font-family: 'Lato-Light';
  src: url('../font/Lato-Light.eot');
  src:
    url('../font/Lato-Light.eot?#iefix') format('embedded-opentype'),
    url('../font/Lato-Light.otf') format('opentype'),
    url('../font/Lato-Light.woff') format('woff'),
    url('../font/Lato-Light.woff2') format('woff2'),
    url('../font/Lato-Light.ttf') format('truetype'),
    url('../font/Lato-Light.svg#Lato-Light') format('svg');
}
@media screen and (min-width: 1200px) {
  .container {
    width: 100%;
    max-width: 1170px;
  }
  #container .container {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1580px) {
  .container {
    width: 75%;
    max-width: inherit;
  }
  #container .container {
    width: 75%;
    max-width: inherit;
    margin: 0 auto;
  }
}
.text-gray {
  color: #777;
}
p {
  margin: 0 0 10px;
}
.wrapDialog .container {
  width: 100% !important;
}
body,
input,
select,
textarea,
.content_fck,
.ui_btnCb {
  font-family: var(--fontmain-theme, 'Lato-Regular') !important;
}
body,
a,
a:focus,
#header-pre .menu a:hover i,
.JoinNow h1,
.JoinNow h2,
.loginJoinTalentNetwork p,
.section-grid-career .job h3 a,
.list-standard-wrapper .tblJob p.name_job a,
.content_fck,
.page-content-pre,
.page-contact-pre,
.page-forgot-pre,
.JoinNow div.row label,
#WhyJoin h3 {
  color: #333;
}
.content_fck {
  line-height: 1.5 !important;
  font-size: 16px !important;
}
#header-pre {
  line-height: normal;
  height: auto;
}
.header-pre-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 80px;
}
#header-pre .logo img {
  max-width: 100%;
}
#header-pre .menu {
  padding-left: 0;
  line-height: normal;
}
#header-pre .menu a,
#header-pre .navbar-right a {
  font-size: 15px;
}
#header-pre .menu a {
  text-transform: uppercase;
}
#header-pre .menu li,
#header-pre .navbar-right li {
  padding: 10px 15px;
}
#header-pre .menu li.focus a,
#header-pre a:hover {
  color: var(--buttonbgcolor-theme, #ff2458);
}
#header-pre ul.submenu {
  box-shadow: 0px 0px 15px 0px rgba(28, 41, 100, 0.3);
  top: 40px;
  padding: 5px 15px;
}
#header-pre ul.submenu li {
  padding: 10px 0 !important;
}
#header-pre ul.submenu li:last-child {
  border-bottom: 0;
}
#my-download {
  background-color: inherit;
  line-height: normal;
  margin-bottom: 5px;
}
#my-download .download_form_premium {
  padding: 0;
}
.NavAction__Language {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media screen and (max-width: 667px) {
  .NavAction__Language {
    display: none;
  }
  #header-pre .logo {
    width: 100% !important;
    text-align: center;
  }
}
#header-pre .navbar-right {
  line-height: normal;
}
/* text color theme */
.col_theme,
a:hover,
header.container-fluid h2.section-title,
.section-grid-career .job h3 a:hover,
.all-jobs-pre .browser-job a:hover,
.all-jobs-pre .browser-job a.active,
.all-jobs-pre .browser-job span,
.all-jobs-pre ul li a span,
.all-jobs-pre ul li a:hover,
.compact-jobs-container .item h2.job a:hover,
.result-job-search .bottom-more a:hover,
.detail-head-right .company-name a,
.detail-head-right .actions-apply a.not-ready,
.right-des .link-mail a,
.item-member p.name,
h2 a.text-right,
.current-job .btn-save a.btn,
.compact-jobs-container .item:hover h2.job a,
.result-job-search h1 span,
.containerListMy a.focus,
#header-pre .menu li.focus ul.submenu li a:hover,
.survey-talent .btn-result a.btn,
.list-standard-wrapper .tblJob p.name_job a:hover {
  color: var(--text-theme, #1c2964);
}
/* background color theme */
.join-talent-onclip a,
.btn-primary,
.socialIcon,
.current-job .btn-apply a,
.search-jobs-main .chosen-container .chosen-results li.highlighted,
#jb_pagination .active,
.tblJob tr.header,
.EditRecommendJob button,
#header-menu-links .btn:hover,
#pager li a.activeSlide,
.btnContinute a,
#container .ui_btnCb,
#container .search250 .btnSmall,
#container .fontCore .btnSmall,
#btnLogin,
.JoinNow .loginJoinTalentNetwork a,
.JoinNow .joinnowBtn input,
.survey-talent .btn-vote a,
.scroll_thongke li .scroll_color .bg_center_scroll {
  background-color: var(--bgcolor-theme, #1c2964);
}
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary,
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus,
.socialIcon:hover,
#container input.ui_btnCb:hover,
#btnLogin:hover,
.JoinNow .joinnowBtn input:hover,
.btnContinute a:hover,
.job-detail-pre .column-right .join-talent-onclip a:hover,
#container .cb-applyjob .ui_btnCb:hover,
#LoginTalentNetwork .loginJoinTalentNetwork a:hover,
#back-top a,
.join-talent-onclip a:hover {
  background-color: var(--buttonbgcolorhover-theme, #ff5177);
}
.current-job a.btn,
.survey-talent a.btn,
.current-job .btn-save a.btn {
  border-color: var(--bgcolor-theme, #1c2964);
}
.current-job .btn-save a.btn:hover,
.survey-talent .btn-result a.btn:hover {
  border-color: var(--buttonbgcolorhover-theme, #ff5177);
  color: var(--buttonbgcolorhover-theme, #ff5177);
}
.current-job .btn-apply a.btn:hover,
.survey-talent .btn-vote a.btn:hover {
  background-color: var(--buttonbgcolorhover-theme, #ff5177);
  border-color: var(--buttonbgcolorhover-theme, #ff5177);
}
.no-bootstrap #container #header-pre .logo {
  padding-top: 15px;
}
.search-jobs-main button.searchvt1:hover {
  background-color: var(--buttonbgcolorhover-theme, #ff5177) !important;
  color: #fff !important;
}
.section-grid-career h3.job-title a,
.section-grid-career header.container-fluid h2.section-title,
.join-talent-onclip a:hover {
  color: #fff;
}
.news-five-items .box p.viewmore a {
  color: var(--buttonbgcolor-theme, #ff2458);
}

.opacityHover:hover {
  opacity: 0.8;
}
.landing-title-text {
  font-size: 36px;
  margin-bottom: 15px;
  color: #fff;
  font-family: 'Lato-Light';
}
.landing-title-text span {
  font-family: 'Lato-Bold';
}
.all-jobs-link-section {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 25px;
  font-size: 18px;
}
.all-jobs-link-section a {
  color: #fff;
  text-decoration: underline;
}
.search-jobs-main,
.setOutBanner .search-jobs-main {
  text-align: left;
}
@media screen and (min-width: 1200px) {
  .search-jobs-main,
  .setOutBanner .search-jobs-main {
    width: auto;
    max-width: 1170px;
  }
}
@media screen and (min-width: 1580px) {
  .search-jobs-main,
  .setOutBanner .search-jobs-main {
    width: 75%;
    padding: 20px 15px;
    max-width: inherit;
  }
}
.search-jobs-main form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.search-jobs-main input.width_545,
.setOutBanner .search-jobs-main input.width_545,
.search-jobs-main .chosen-container,
.setOutBanner .search-jobs-main .chosen-container,
.search-jobs-main select.chosen,
.search-jobs-main select.slc-mb {
  width: 100% !important;
  margin-right: 0;
}
.search-jobs-main .chosen-container .chosen-drop {
  border-color: #000;
}
.search-jobs-main .chosen-container .chosen-results {
  float: none;
  width: auto;
}
.search-jobs-main button.searchvt1 {
  width: 100%;
}
.search-bar-keyword-field {
  width: 30%;
  padding-right: 20px;
}
.search-bar-category-field,
.search-bar-location-field {
  width: 30%;
  padding-right: 20px;
}
.search-bar-button-field {
  width: 10%;
}
.setOutBanner.container-search {
  background-color: var(--bgcolor-theme, #1c2964);
}
.setOutBanner .search-jobs-main label {
  color: #fff;
}
#photo-area .setOutBanner .search-jobs-main input.width_545,
#photo-area .setOutBanner .search-jobs-main .chosen-container {
  background-color: #fff;
}
#photo-area .setOutBanner .search-jobs-main button.searchvt1,
#job-search .search-jobs-main button.searchvt1,
.cb-banner-home
  .main-page
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--buttonbgcolor-theme, #ff2458);
}
#job-search {
  background-color: inherit;
}
#job-search .search-jobs-main {
  padding: 20px 15px;
}
#job-search .landing-title-text,
#job-search .all-jobs-link-section {
  display: none;
}
#job-search .search-jobs-main input.width_545,
#job-search .search-jobs-main .chosen-container-single .chosen-single {
  border-color: #494646;
}
@media only screen and (max-width: 1199px) {
  .search-jobs-main,
  .setOutBanner .search-jobs-main {
    width: 100%;
    max-width: 900px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .search-bar-keyword-field,
  .search-bar-category-field,
  .search-bar-location-field,
  .search-bar-button-field {
    width: 50% !important;
    margin-bottom: 25px;
  }
  .search-bar-category-field {
    padding-right: 0;
  }
}
@media only screen and (max-width: 979px) {
  .search-jobs-main input.width_545,
  .search-jobs-main .chosen-container,
  .search-jobs-main select.chosen,
  .search-jobs-main select.slc-mb {
    margin-bottom: 0 !important;
  }
  .search-jobs-main button.searchvt1 {
    max-width: inherit !important;
  }
}
@media only screen and (max-width: 568px) {
  .search-bar-keyword-field,
  .search-bar-category-field,
  .search-bar-location-field,
  .search-bar-button-field {
    width: 100% !important;
    padding-right: 0;
  }
  .search-bar-button-field {
    text-align: center;
  }
  .search-bar-button-field label {
    display: none;
  }
}
.section-page.landing-main-content {
  padding: 20px 0;
}
.landing-content-left {
  padding-left: 0;
}
.landing-content-right {
  padding-right: 0;
}
.join-background-pattern {
  background-color: var(--bgcolor-theme, #1c2964);
  color: #fff;
  padding: 1.5em;
  margin-bottom: 20px;
}
.text-landing-join {
  font-size: 20px;
  font-family: 'Lato-Bold';
}
.why-join-body-section {
  margin: 1em 0;
}
.why-join-body-section ul {
  list-style: disc;
  padding-left: 30px;
}
.why-join-body-section ul li {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 10px;
}
#landing-join-button {
  display: block;
  margin: 0 0.5em;
  padding: 20px 0;
  background-color: var(--buttonbgcolor-theme, #ff2458);
  color: #fff;
  text-align: center;
  font-size: 18px;
}
#landing-join-button:hover {
  text-decoration: none;
  background-color: var(--buttonbgcolorhover-theme, #ff5177);
}
.landingContentImage {
  margin-bottom: 20px;
}
.landingContentImage img {
  max-width: 100%;
}
.jrp-body {
  float: left;
  width: 100%;
}
.breadcrumb {
  padding: 0;
  background-color: inherit;
  font-size: 16px;
  margin: 0;
}
.breadcrumb > li a {
  font-size: 16px;
  text-decoration: underline;
}
#jrp-join-and-pagination-row {
  margin: 15px 0 50px;
  font-size: 18px;
}
.jrp-sign-up-widget {
  color: var(--text-theme, #1c2964);
}
.sign-up-icon {
  display: inline-block;
  text-decoration: none;
  margin-right: 10px;
  border-radius: 100%;
  padding: 9px;
  font-size: 24px;
  vertical-align: middle;
  background-color: var(--bgcolor-theme, #1c2964);
  color: #fff;
  font-size: 1.55em;
}
.Jobs_resultsTitle__1LSQ_ {
  color: var(--buttonbgcolor-theme, #ff2458);
  font-size: 36px;
  font-family: 'Lato-Bold';
  margin: 20px 0;
}
.JobCardList_list__bV_PH {
  font-size: 18px;
  padding-right: 0;
}
.table > thead > tr > th {
  color: var(--buttonbgcolor-theme, #ff2458);
  border-color: #1c2964;
  font-family: 'Lato-Medium';
  text-transform: uppercase;
}
.table > tbody > tr > td {
  padding: 20px 8px;
}
.JobCard_linkToJob__kkMRG {
  color: var(--text-theme, #1c2964);
  font-family: 'Lato-Bold';
}
.JobsFiltersSideMenu {
  padding-left: 0;
}
.JobsFiltersWidget {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.JobsFilters_title {
  background-color: var(--bgcolor-theme, #1c2964);
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  padding: 20px;
}
.JobsFiltersWidget ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: 1px solid #ccc;
  margin: 0;
}
.JobsFiltersWidget ul li {
  font-size: 18px;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  border-bottom: 1px solid #ccc;
  position: relative;
}
.JobsFiltersWidget ul li a {
  color: #68757e;
  padding: 10px 50px 10px 20px;
  display: block;
  line-height: 1.5;
}
.JobsFiltersWidget ul li:after {
  position: absolute;
  right: 20px;
  top: 15px;
  content: '\f101';
  font-family: 'FontAwesome';
  color: #68757e;
}
.job-detail-pre .column-left {
  max-width: none !important;
}
.job-detail-pre .column-right {
  width: calc(33.33333333% - 30px);
  max-width: none;
}
@media only screen and (max-width: 1199px) {
  .also-viewed .col-right,
  .current-job .col-right {
    width: calc(100% - 65px);
  }
}
@media only screen and (max-width: 980px) {
  .job-detail-pre .column-left {
    margin-bottom: 20px;
  }
  .job-detail-pre .column-right {
    width: 100%;
  }
}
.detail-head-right .row {
  margin-bottom: 15px;
}
.detail-head-right h1 {
  padding-bottom: 25px;
}
.detail-head-right .record-main,
.also-viewed h3,
.current-job h3,
.job-detail-pre .column-right .join-talent-onclip a,
.current-job a.btn,
.survey-talent a.btn,
.compact-jobs-container .item h2.job {
  font-size: 16px;
}
.detail-head-right .record-main .label-cate,
.job-detail-pre h2,
.similar-jobs h2,
.join-talent-onclip a {
  font-family: 'Lato-Bold';
  font-weight: inherit;
}
.detail-head-right .actions-apply a.not-ready {
  font-size: 14px;
}
.detail-midle .list-benefits {
  margin-bottom: 20px;
}
.detail-midle .list-benefits li {
  font-size: 16px !important;
}
.detail-head-right .actions-invite a,
.also-viewed .area,
.also-viewed .post-day,
.compact-jobs-container .item p.area,
.compact-jobs-container .item p.salary {
  font-size: 13px;
}
.compact-jobs-container .item h2.job {
  padding-bottom: 10px;
}
.detail-head-right .actions-apply {
  padding-top: 0;
  margin-top: 15px;
}
.detail-head-right .actions-apply a.btn {
  padding-top: 8px;
  padding-bottom: 8px;
  min-width: 150px;
  font-family: 'Lato-Bold';
}
.current-job a.btn,
.survey-talent a.btn {
  padding-top: 8px;
  padding-bottom: 8px;
  font-family: 'Lato-Bold';
}
.frmContact .value {
  width: 100%;
}
.frmContact input[type='text'] {
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  line-height: 1.5;
  width: 50%;
}
.frmContact .row textarea {
  width: 83.333333%;
}
.frmChangePass p.text,
.frmContact p.text {
  padding-bottom: 10px;
}
#footer-pre {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: var(--footerbgcolor-theme, #1c2964);
  padding: 5px 0;
  height: auto;
  min-height: 80px;
  font-size: 16px;
}
.footer-links-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  color: #fff;
  padding-left: 0;
}
.footer-links p {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.footer-links p:last-child {
  margin-bottom: 0;
}
.footer-links a {
  color: #fff;
}
.footer-links a:hover {
  opacity: 0.8;
}
#footer-pre .powerby {
  line-height: normal;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  height: 100%;
}
